


#ifndef __CAMEO_H__
#define __CAMEO_H__

// stuff for the parser...
int cameoParseTokenCameo(short token,UBYTE **data);

inline void cameoBeginFile(void);
void cameoEndFile(void);

void cameoFreeCameos(void);


// stuff for the game loop...
extern int cameo_running;

void cameoStart(int num);
void cameoUpdateCameos();
void cameoDrawCameos();

extern VECTOR cameo_cam_pos;
extern VECTOR cameo_cam_targ;


#endif

